commit 5cf9fd299a396a5ae5b4402215713fd2a84e607b
Author: Robert Ghilduta <robert.ghilduta@nuand.com>
Date:   Mon May 25 21:36:50 2020 -0500

    libbladeRF: define bladerf2_state_to_string as extern in header

diff --git a/host/libraries/libbladeRF/src/board/bladerf2/common.h b/host/libraries/libbladeRF/src/board/bladerf2/common.h
index 23187ba6..efbebc86 100644
--- a/host/libraries/libbladeRF/src/board/bladerf2/common.h
+++ b/host/libraries/libbladeRF/src/board/bladerf2/common.h
@@ -207,7 +207,7 @@ extern const float ina219_r_shunt;
 /* Constants */
 /******************************************************************************/
 
-char const *bladerf2_state_to_string[4];
+extern char const *bladerf2_state_to_string[4];
 
 
 /******************************************************************************/
